BODY, TD {

	color: #111111;

	font-family: Verdana, arial, helvetica, sans-serif;

	font-size: 11px;

	text-decoration: none

}



A:LINK, A:ACTIVE, A:VISITED, A:HOVER {

	color: #004488;

	text-decoration: none;

}



A:HOVER {

	color: #0088ff;

	text-decoration: none;

}



.toppnav TD, .toppnav A:LINK, .toppnav A:ACTIVE, .toppnav A:VISITED, .toppnav A:HOVER {

	font-family: verdana, arial, geneva, helvetica, sans-serif;

	color: #999999;

	font-size: 10px;

}



.toppnav A:HOVER {

	color: #333;

}



.hspalte {

	font-size: 11px;

}



.hspalte A:LINK, .hspalte A:ACTIVE, .hspalte A:VISITED {

	color: #FFFFFF;

}



.hspalte A:HOVER {

	color: #FFFF99;

}

h1 {

	color: #526C36;

	font-size: 23px;

	text-decoration: none;
}


h2 {

	color: #526C36;

	font-size: 18px;

	text-decoration: none;
}


h3 {

	color: #aa2222;

	font-size: 13px;

	text-decoration: none;
}


.tittel1 {

	color: #aa0000;

	font-size: 21px;

	text-decoration: none;

}



.tittel2 {

	color: #FFFFFF;

	font-size: 16px;

	text-decoration: none;

}



.ingress1, .ingress1 A:LINK, .ingress1 A:ACTIVE, .ingress1 A:VISITED,  {

	font-size: 13px;

	text-decoration: none;
	

}



.bildetekst {

	font-size: 11px;

	color: #666666;

	font-weight: bold;

}



.kilde {

	font-size: 9px;

}
